﻿---
ID: "f70c152f-58e1-48dd-bdb7-68453f4ed276"
Parent: "c6f0d618-9d8d-4b2c-a1e7-9da71cfa352e"
Template: "a87a00b1-e6db-45ab-8b54-636fec3b5523"
Path: /sitecore/system/Settings/Validation Rules/Item Rules/Athena/Foundation/LocalDatasource
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180621T103448Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
